/* --------------------------
 *
 * Product admin
 *
** ----------------------- */

	.product-admin .wrapper 												{ max-width: 1366px; }

/* admin tools / buttons */

	.admin-toolbar															{ width:100%; border: 1px solid #d8d8d8; padding: .5em; margin: .5em 0 1em 0; display: none; }
	.admin-toolbar:after 													{ content: ""; display: table; clear: both; }

	.admin-toolbar input[type="submit"],
	.admin-toolbar input[type="button"],
	.admin-toolbar input[type="submit"]:hover,
	.admin-toolbar input[type="button"]:hover,
	.rew-form input[type="submit"],
	.rew-form input[type="button"],
	.rew-form input[type="submit"]:hover,
	.rew-form input[type="button"]:hover,
	.rew-form a.button,
	.rew-form a.button:hover	 											{ margin:.3em !important; float:left; border-radius: 0px !important;
																			  background-image: none !important;
																			  background-color: #007ba8 !important;
																			  border: 0 !important;
																			  -moz-box-shadow: 0px 0px 0px 0 rgba(0,0,0,0) !important;
																			  -webkit-box-shadow: 0px 0px 0px 0 rgba(0,0,0,0) !important;
																			  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0) !important;
																			  padding: .5em 2em !important;
																			  color: white !important;
																			  text-shadow: 0px 0px 0px rgba(0,0,0,0.0) !important;
																			}
	
	.admin-toolbar input[type="button"].button-save,
	.admin-toolbar input[type="submit"].button-save 						{ background-color:green !important; }
	.admin-toolbar input[type="button"].button-cancel 						{ background-color:#d10d0d !important; }
	.admin-toolbar input[type="button"].button-delete,
	.rew-form a.button.delete 												{ float:right !important; background-color: #d10d0d !important; }
	.admin-toolbar input[type="button"].button-delete-image 				{ margin-top:1em; background-color: #d10d0d !important; }

	.admin-tools 															{ width:20%; position: absolute; z-index: 10; top:.5em; left:.5em; padding:.8em .5em 0em .5em;
																				background-color:#000; 
																				background-color:rgba(0, 0, 0, 0.2); 
																				-webkit-border-radius: 5px; 
																				-moz-border-radius: 5px; 
																				border-radius: 5px;
																				display: none;
																			}
	.admin-tools:hover 														{ background-color:#000; background-color:rgba(0, 0, 0, 0.8); }
	.admin-tools a															{ display: block; margin-bottom: .2em; }

	.product-list .admin-tools 												{ display:none; }

	.delete-link.float-right 												{ margin-left:1em; }

/* forms */

.rew-form 																	{ }

	.rew-form label															{ display: inline-block; margin-top:.5em; }
	.rew-form input 														{ margin-bottom:.5em; }
	.rew-form input[type=text]												{ width:100% !important; max-width:100%; }
	.rew-form input.price													{ width:80% !important; min-width:80% !important; max-width:80% !important; }
	.rew-form input[type=checkbox]											{ }
	.rew-form select														{ width:100%; max-width:100%; display: block; margin-bottom:1em; }
	.rew-form .product-admin-textarea 										{ }
	.rew-form textarea														{ width:100% !important; margin-bottom:.5em; }
	.rew-form img.edit-thumb												{ margin:.5em 0; }
	.rew-form .product-admin-categories 									{ border:1px solid #d8d8d8; padding:1em;}

		.rew-form .cat-wrap 												{ margin-bottom: 1em; }
		.rew-form .product-admin-cat										{ padding: 3px 0; display: block; }
		.rew-form .product-admin-cat input									{ margin:0 5px; vertical-align: middle; }
		.rew-form .product-admin-cat label									{ margin:0; line-height: 20px; }
		.rew-form .product-admin-categories .level-0 						{ border-bottom: 1px solid #d5d5d5; background-color: #fff; width:100%; margin-right: 0; }
		.rew-form .product-admin-categories .level-1 						{ padding-left: 2em; width:100%; background-color: #f9f9f9; margin-right: 0;}
		.rew-form .product-admin-categories .level-2 						{ padding-left: 3em; }
		.rew-form .product-admin-categories .level-3  						{ padding-left: 4em; }
		.rew-form .product-admin-categories .level-4 						{ padding-left: 5em; }
		.rew-form .product-admin-categories .level-5 						{ padding-left: 6em; }
		.rew-form .select-categories-col 									{ margin-bottom: 7em; }
		.rew-form .product-admin-cat.border-top 							{ border-top: 1px solid #d5d5d5; }


	.rew-form .product-admin-categories .toggle-column 										{ width: 40px; display: inline-block; text-align: center; }
	.rew-form .product-admin-categories .product-admin-cat.closed 							{  }
	.rew-form .product-admin-categories .product-admin-cat.open 							{ padding-bottom: 0; }
	.rew-form .product-admin-categories .product-admin-cat.has-subcategories .product-admin-cat		{ display: none; }
	.rew-form .product-admin-categories .product-admin-cat.has-subcategories.open .product-admin-cat			{ display: block; }


	span.link-button.toggle-subcats 										{ border-radius: 21px; padding: 0px 1px; font-size: .9em; width: 20px; height: 20px; color:#333; background-color: #fff; }

	.rew-form input.prod_datepicker 										{ width:120px !important; min-width: 120px !important; }

	.rew-form h2.section-title 												{ display: block; margin: 0 -0.6em 1em -0.6em; padding: .5em .85em; background-color: #01A0CD; color: #fff; }

	.rew-form.search 														{ margin-bottom: 2em; float:left; width: 100%; }
	.rew-form.search input[type=text].keyword								{ width:100%; max-width:100%; float:left; }
	.rew-form.search input[type=submit] 									{ margin-top:.15em !important; }

	.rew-form #updateStockRows table td 									{ padding:5px 0px; }
	.rew-form #updateStockRows select										{ width:auto; max-width:100%; display: block; margin-bottom:0; height: 30px; }

/* admin form tabs */

	#product-admin-tabs 													{ width:100%; float:left; background-color: #fff; }		
	#product-admin-tabs .tab 												{ float:left; }	
	#product-admin-tabs .tab a												{ background-color: #f5f5f5; padding:.5em 1em; display: inline-block; border:1px solid #d8d8d8; border-bottom:0; 
																				-webkit-border-top-left-radius: 5px; 
																				-webkit-border-top-right-radius: 5px; 
																				-moz-border-radius-topleft: 5px; 
																				-moz-border-radius-topright: 5px; 
																				border-top-left-radius: 5px; 
																				border-top-right-radius: 5px;
																			}	
	#product-admin-tabs .tab.current a 										{ font-weight: bold; background-color: #fff; }		
	#product-admin-tab-content 												{ width:100%; border: 1px solid #d8d8d8; padding: 1em .85em; margin: 0 0 .5em 0; float:left; }
	
/* admin files */

	#product-edit-files 													{ margin-bottom: 1em; }
	#product-edit-files #product-edit-images 								{ padding-right:1em; }
	#product-edit-files #product-edit-images .admin-image-list 				{ position: relative; border:1px solid #d8d8d8; 
																				-webkit-border-radius: 5px; 
																				-moz-border-radius: 5px; 
																				border-radius: 5px;
																				margin-bottom: 1em; padding:.5em;
																			}
	#product-edit-files #product-edit-images .admin-image-list a			{ float: left; display: block; margin: .8em; }
	#product-edit-files #product-edit-attachments 							{ }
	#product-edit-files #product-edit-attachments table 					{ width:100%; margin-bottom: 1em; }
	#product-edit-files #product-edit-attachments table td					{ padding:.5em;}
	#product-edit-files #product-edit-attachments table td a img			{ margin-right:.5em;}

	#product-edit-files .sitedoc-multiuploader 								{ border: 1px solid #e2e2e2; padding-bottom: 1em; float: left; width: 100%; }
	#product-edit-files .sitedoc-multiuploader input[type="submit"] 		{ clear:both; margin-left:1em !important;}

/* admin messages */

	.error-message, 															
	.success-message 														{ margin:.5em 0; padding:1em; border:1px solid #d8d8d8; width:100%; display: inline-block; }
	.error-message 															{ color:red; }
	.success-message 														{ color:green; }

/* admin category arrange */

	#cat-arrange 															{ padding-left:0; border-bottom: 1px solid #d8d8d8; }
	#cat-arrange li 														{ list-style:none; padding-left:0; margin:1em 0; padding-bottom:1em; border-bottom:1px solid #eee;}
	#cat-arrange li.level-0	 												{  }
	#cat-arrange div.cat-row 												{ width:100%; border:1px solid #d8d8d8; border-bottom:0; padding:1em 1em 1em 0; margin:0;}
	#cat-arrange div.cat-name 												{ float:left; width:60%; text-align: left; }
	#cat-arrange div.cat-actions 											{ float:left; width:40%; text-align: left; }
			#cat-arrange a													{ padding:.5em; }

/* admin order management */

	.rew-form.search-orders 												{  }

	.rew-form.search-orders input[type="submit"],
	.rew-form.search-orders input[type="submit"]:hover 						{ margin-top:.5em !important; }

	table#admin-order-search-results 										{ width: 100%; text-align: left; }
	table#admin-order-search-results th										{ border-bottom:1px solid #ccc; }
	table#admin-order-search-results tr:hover								{ background-color: #eee; }

/* --------------------------
 *
 * Product / list
 *
** ----------------------- */

.cat-title 																	{ }
.cat-image 																	{ }
.cat-description 															{ }

.subcategory-list 															{ }

	.subcategory-list .subcat-level-0-name 									{ min-height: 40px; margin-bottom:.5em; }

	.subcategory-list a 													{ color:#343434;}
	.subcategory-list a.subcat-level-0 										{ font-size: 1.23em; margin: .5em 0; display: inline-block; }
	.subcategory-list a.subcat-level-1 										{ }

	.subcategory-list .subcat-list-level-1 ul								{ list-style: none; padding:0; margin:0; }
		.subcategory-list .subcat-list-level-1 ul li						{ padding: .25em 1em .25em 0em; margin-left: 0 !important; }
			.subcategory-list .subcat-list-level-1 ul li a					{ }


	#categories-list .subcategory-list .subcat-list-level-0  				{  }

	#categories-list .subcategory-list .subcat-list-level-1 ul				{ margin:1em 0 1.5em 0; }
	
.product-list 																{ }
#content .product-list p 													{ font-size: 1em; }

	.product-list .product													{ padding:.5em; }

		.product-list .product	.list-item-col-1 							{ position: relative; }
		.product-list .product	.list-item-col-2 							{ }
		.product-list .product	.list-item-col-3 							{ position: relative; }

		.product-list .product img											{ margin-bottom: 1em; }
		.product-list .product .image-placeholder 							{ border:1px solid #AEAEAE; text-align: center; width: 100%; min-height: 147px; padding:0 1em; margin-bottom: 1em; }
		.product-list .product .image-placeholder span						{ display: inline-block; margin-top:30%; font-size: 1.54em; line-height: 1.2; color:#AEAEAE;}
		
		.product-list a.middle-section										{ color:#2a2a2a; }

		.product-list .product span.product-one-liner						{ display: inline-block; margin-bottom: .5em; }
		
		.product-list .product h2.product-name								{ margin-bottom: .25em; }

		.product-list .product span.product-hidden 							{ }
		.product-list .product span.availability 							{ display: block; margin-bottom: .25em;  }

		.product-list .product a.add-to-cart 								{ margin-top:1em; }

/* --------------------------
 *
 * Product / view
 *
** ----------------------- */

.product-images																{ }
	.product-images .large-image											{ margin-bottom: 1em; }
	.product-images .image-thumb											{ margin-bottom: 1em; }

.product-short-description 													{ }

.product-details 															{ padding-left:1em;}
	.product-details  .table-container 										{ overflow-x: auto; -webkit-overflow-scrolling: touch; }

.product-prices 															{ margin:2em 0; text-align: right; }
.product-add-to-cart 														{ margin-top:1.5em; margin-bottom: 1em; text-align: right; }
.product-add-to-cart select													{ width:auto; min-width: 0; }
.product-add-to-cart .add-to-cart											{ margin-left:1.5em; }
		
.product-share 																{ text-align: right; margin-top: 2em; }

.product-attachments ul 													{ padding:0; margin:1em 0 0 0; }
	.product-attachments ul li												{ list-style: none; padding:.5em 0;}
		.product-attachments ul li a										{ }
		.product-attachments ul li a img									{ width: 25px; max-width: 25px; margin-right: .5em; }

#product-tabbed-details 													{ float:left; width: 100%; margin-top: 1em; margin-bottom: 1em; }

	#product-tabbed-details .table-container 								{ overflow-x: auto; -webkit-overflow-scrolling: touch; }
	#product-tabbed-details .tabs											{ float:left; width:100%; }
	#product-tabbed-details .tabs .tab										{ float:left; width:100%; padding:.5em; border:1px solid #AEAEAE; border-bottom:0px; cursor: pointer; background-color: #eee; margin-right: -1px; 
																					-webkit-border-top-left-radius: 5px;
																					-webkit-border-top-right-radius: 5px;
																					-moz-border-radius-topleft: 5px;
																					-moz-border-radius-topright: 5px;
																					border-top-left-radius: 5px;
																					border-top-right-radius: 5px;
																			}
	#product-tabbed-details .tabs .tab:last-child 							{ }
	#product-tabbed-details .tabs .tab.current								{ background-color: #fff; }
	#product-tabbed-details .tab-content									{ float:left; width:100%; display: none; border:1px solid #AEAEAE; padding:1em; }

/* --------------------------
 *
 * Product / subnav-product
 *
** ----------------------- */

nav#subnav-product-product 													{  }

	nav#subnav-product li 													{  }

		nav#subnav-product li a 											{ color: #4e4e4e; display: block; padding: .15em 0; margin-left: 1em; }
		nav#subnav-product li.current a										{ color: #248bd2; }

		nav#subnav-product li.level-2 a 									{ padding-left: 1em; }
		nav#subnav-product li.level-3 a 									{ padding-left: 2em; }
		nav#subnav-product li.level-4 a 									{ padding-left: 3em; }
		nav#subnav-product li.level-5 a 									{ padding-left: 4em; }
		nav#subnav-product li.level-6 a 									{ padding-left: 5em; }

		nav#subnav-product li.level-2 + .level-3,
		nav#subnav-product li.level-3 + .level-2,
		nav#subnav-product li.level-4 + .level-2,
		nav#subnav-product li.level-5 + .level-2,
		nav#subnav-product li.level-6 + .level-2 							{ margin-top: .75em; }

		nav#subnav-product li.level-3 + .level-4,
		nav#subnav-product li.level-4 + .level-3,
		nav#subnav-product li.level-5 + .level-3,
		nav#subnav-product li.level-6 + .level-3 							{ margin-top: .75em; }

		nav#subnav-product li.level-4 + .level-5,
		nav#subnav-product li.level-5 + .level-4,
		nav#subnav-product li.level-6 + .level-4 							{ margin-top: .75em; }

		nav#subnav-product li.level-5 + .level-6,
		nav#subnav-product li.level-6 + .level-5 							{ margin-top: .75em; }

		nav#subnav-product li.level-3 a:before 								{ content: "■"; }
		nav#subnav-product li.level-4 a:before 								{ content: "●"; }
		nav#subnav-product li.level-5 a:before 								{ content: "-"; }

		nav#subnav-product li a:before 										{ margin-left: -1.2em; }

/* --------------------------
 *
 * Product / item / new - edit
 *
** ----------------------- */

	#product-custom-params 													{ margin:1em 0; }
	#product-new-custom-param 												{ border: 1px solid #d5d5d5; padding:1em 1em 0 1em; background-color: #f4f4f4; }

	span.add-param 															{ margin-top:2em; }

	#custom-params 															{ margin-bottom:1em; width: 100%; display: block; }
	#custom-params .custom-param input 										{ width: 85%; max-width: 85%; float:left; }
	#custom-params .custom-param span.delete_param 							{ float:right; background-color: #d10d0d; }

/* --------------------------
 *
 * Product common
 *
** ----------------------- */

	span.price																{ font-size: 1.54em; display: block; margin-bottom: .25em; }
	span.price-original														{ font-size: 1em; display: block; margin-bottom: .25em; /*text-decoration: line-through;*/ }
	span.price-sale															{ font-size: 1.54em; display: block; /*color:red;*/ }

	.product-admin #content 												{ margin-top: 1.54em; }

	a.back-link 															{ }
	a.new-file 																{ }
	.delete-link 															{ background-color: #d10d0d; }

	.no-border 																{ border:0 !important;}

	.no-padding 															{ padding:0 !important; }

	.clear 																	{ clear: both; }

	table.data-table														{ width: 100%; }
	table.data-table th														{ text-align: left; }
	table.data-table td.data-label											{ font-weight: bold; padding-right: .5em; width: 40%; }
	table.data-table td.data-value											{  }
	table.data-table td														{ vertical-align: top; display: table-row; }

	ul.breadcrumbs 															{ list-style: none; margin:1em 0; padding:0; }
	ul.breadcrumbs li														{ display: inline-block; }
	ul.breadcrumbs li a														{ }
	ul.breadcrumbs li span													{ }

	ul.breadcrumbs li a:before,												
	ul.breadcrumbs li span:before											{ font-size: .65em; padding-right: .25em; }

	ul.breadcrumbs li a.icon-home:before 									{ font-size: 1em; padding-right: 0; margin-top:-.1em;}

	.red 																	{ color:#ab0000; }

/* --------------------------
 *
 * Project / admin list
 *
** ----------------------- */

	#project-admin-list 													{ margin-top:1em; }
	#project-admin-list table												{ width: 100%; }
	#project-admin-list table th,												
	#project-admin-list table td											{ text-align: left; padding:.25em; }
	#project-admin-list table td											{ border-top:1px solid #d8d8d8; }
	#project-admin-list table td .link-button								{ font-size:.95em; }
	#project-admin-list table tr:hover 										{ background-color: #f9f9f9; }

/* --------------------------
 *
 * Product / Cart
 *
** ----------------------- */

	.product-cart-actions 													{ margin-top:.5em; }
	
	.add-to-cart-action .add-to-cart 										{ position: relative; margin-top:1em; }
	.add-to-cart-action .add-to-cart .item-added-to-cart					{ position: absolute; top:40px; right:0; min-width: 250px; text-align: center; z-index: 1; background-color: #fff; border:1px solid #ddd; padding:.85em; font-size: 1.077em; display: none; }
	.add-to-cart-action.list .add-to-cart .item-added-to-cart				{ right:-80px;}

	.add-to-cart-action.list .add-to-cart .item-added-to-cart.error-message	{ right: -60px; color:red; }

	.out-of-stock-message 													{ display: none; background-color: #d10d0d; margin:.3em !important; padding: .5em 2em !important; color: white !important; }
	.out-of-stock-message.list 												{ float:right; }

/* --------------------------
 *
 * Product / Order Phases
 *
** ----------------------- */

	#order-phase-tabs 														{ float:left; width: 100%; margin-bottom: 1em; }
	#order-phase-tabs ul 													{ float:left; width: 100%; list-style: none; margin:0; padding:0; }

		#order-phase-tabs ul li 											{ float:left; width:100%; border:1px solid #ddd; text-align: center; padding:.5em 1em; }
		#order-phase-tabs ul li.active 										{ background-color: #eee; }
		#order-phase-tabs ul li.inactive 									{}
		
			#order-phase-tabs ul li a										{}
			#order-phase-tabs ul li span									{}

		#order-phase-nav 													{ margin-top:1em; float:left; width: 100%; }
		#order-phase-nav .clear-cart 										{ margin-top:.3em; height:31px; padding-top:.35em;}

		#order-cart .update-cart 											{ font-weight: 400; }
		#order-phase-nav .submit-cart 										{ background-color: #007ba8; }

	/* cart */
	#order-cart 															{  }
	#order-cart .cart-item													{ border-bottom: 1px solid #ccc; padding:0 0 .85em 0; }
	#order-cart .cart-item.in-total											{ border:0; font-weight: bold; }

	#order-cart .cart-item input[type=text]									{ max-width: 3em; min-width: 3em; }
	#order-cart .cart-item span.price,
	#order-cart .cart-item span.price-sale 									{ margin-right: .5em; font-size: 1em; }
	#order-cart .cart-item .error-message 									{ margin-bottom: 2em; }

	#order-cart .cart-item .item-name 										{ padding-bottom:.5em; }
	#order-cart .cart-item .item-amount 									{ }
	#order-cart .cart-item .item-prices 									{ text-align: right; }
	#order-cart .cart-item .item-prices span.price							{ margin-top: .5em; }
	#order-cart .cart-item .item-remove 									{ }

	#order-cart .cart-item .stock-rows 										{ margin-top:.5em;}
	#order-cart .cart-item .stock-rows table.data-table						{ border:1px solid #eee; margin-top:.25em; }
	#order-cart .cart-item .stock-rows table.data-table th					,
	#order-cart .cart-item .stock-rows table.data-table td					{ padding:.25em; }
	#order-cart .cart-item .stock-rows table.data-table th					{ background-color: #eee; font-weight: normal; }

	#order-phase-summary #order-cart .cart-item .item-prices span.price		{ margin-top: 0; }
	#order-phase-summary .cart-item											{ padding:0; }

	.admin-toolbar															,
	.admin-tools 															{ display: block; }
	.product-list .product:hover .admin-tools 								{ display: block; }


/* --------------------------
 *
 * User / Account / My reporting
 *
** ----------------------- */

	table.my-reporting 														{ width:100%; border-color:#fff; }
	table.my-reporting th													{ text-align: left; background-color:#6d6350; color:#fff; padding:2px 5px; }
	table.my-reporting td													{ border-color:#d8d8d8; padding:2px 5px;}
	table.my-reporting tr.sold												{ background-color:#95be12; color:#fff; }
	table.my-reporting tr.not-sold.total									{ background-color:#01a0cd; color:#fff; }
	table.my-reporting tr.total 											{ font-weight: bold; }


/* --------------------------
 *
 * Mq's
 *
** ----------------------- */

@media only all and (min-width: 480px) {

	.product-list .product .image-placeholder span							{ margin-top:25%; }

	#product-tabbed-details .tabs .tab										{ width:auto; }

	.add-to-cart-action .add-to-cart 										{ margin-top:0em; }
}

@media only all and (max-width: 767px) {
	.link-button { float:none !important; margin-bottom: .5em; display: block !important; }
	.link-button.float-right { float:none !important; }
	#product-admin-tabs .tab												,
	#product-admin-tabs .tab a												{ width:100%; }

	.admin-toolbar input[type="submit"],
	.admin-toolbar input[type="button"],
	.admin-toolbar input[type="submit"]:hover,
	.admin-toolbar input[type="button"]:hover,
	.rew-form input[type="submit"],
	.rew-form input[type="button"],
	.rew-form input[type="submit"]:hover,
	.rew-form input[type="button"]:hover,
	.rew-form a.button,
	.rew-form a.button:hover,	 											
	#custom-params .custom-param input,
	.rew-form input.price 													{ width:100%; float:none !important; }

	.delete-link.float-right 												{ margin-left: 0; }
}
@media only all and (min-width: 768px) {
	
	.product-list .product .image-placeholder 								{ min-height: 132px; }
	.product-list .product .image-placeholder span 							{ margin-top: 22%; }

	 .product-list .product	.list-item-col-1 								,
	 .product-list .product	.list-item-col-2 								,
	 .product-list .product	.list-item-col-3 								{ min-height: 144px; }

	 .product-list .product	.list-item-col-3 .product-cart-actions			{ position: absolute; bottom:0; }

	.tab-content-leftside													{ padding-right: 1em; border-right:1px solid #ddd; }

	.rew-form.search input[type=text].keyword								{ width:80%; max-width:80%; }

	.add-to-cart-action.list .add-to-cart .item-added-to-cart				{ right: 0px;}

	table.data-table td														{ display: table-cell; }

	#order-phase-tabs ul li 												{ width:33%; }
	#order-cart .cart-item span.price,
	#order-cart .cart-item span.price-original,
	#order-cart .cart-item span.price-sale 									{ float:left; }

	#order-phase-summary .cart-item											{ padding:0 0 .85em 0; }
}

@media only all and (min-width: 1024px) {


	 .product-list .product	.list-item-col-1 								,
	 .product-list .product	.list-item-col-2 								,
	 .product-list .product	.list-item-col-3 								{ min-height: 164px; }

}

@media only all and (min-width: 1280px) {

	 .product-list .product	.list-item-col-1 								,
	 .product-list .product	.list-item-col-2 								,
	 .product-list .product	.list-item-col-3 								{ min-height: 144px; }

	.product-list .product .image-placeholder 								{ min-height: 147px; }
	.product-list .product .image-placeholder span 							{ margin-top: 30%; }

	.add-to-cart-action.list .add-to-cart .item-added-to-cart				{ right:-100px;}

}